GIT-STUFF(1)

NAME
git-amend-all - add and amend everything to last commit

SYNOPSIS
git-amend-all

DESCRIPTION
git-amend-all is a program that adds all untracked files and amends all changes to the last commit.

OPTIONS
git-amend-all has no options.

SEE ALSO
git(1)

git-stuff(7)

This program is a part of git-stuff.

BUGS
Bugs can be reported by submitting a bugreport for the git-stuff package in the Debian Bug Tracking System at <http://bugs.debian.org/> or by writing a mail to the author.

AUTHOR
git-stuff was written by Daniel Baumann <mail@daniel-baumann.ch>.